ExitAdministrationCo=Exit System Administration
AdministrationPages=Administration Pages
ExitAdministrationCo_2=Exit System Administration
CollapseOrExpandTheN=Collapse or expand the navigation bar
Administration=Administration
Administration_2=Administration
CreateAPage=Create a Page
AdministrationConsol=System Administration Security
